文章 ID: 000087827 内容类型: 兼容性 上次审核日期: 2022 年 06 月 15 日

无法在配备内核* 5.11 的 Ubuntu* 20.04 上安装英特尔® Edge Software Device Qualification(英特尔® ESDQ)

BUILT IN - ARTICLE INTRO SECOND COMPONENT
总结

英特尔® Edge Software Device Qualification (英特尔® ESDQ) 仅与内核* 5.4 和 5.8 兼容。

说明
  • 安装 英特尔® ESDQ Ubuntu* 20.04 以及内核* 5.11
  • 许多视觉测试模块失败
解决方法

英特尔® ESDQ 仅支持 Ubuntu* 20.04,内核* 5.4 或 5.8。

其他信息:

请参阅 英特尔® ESDQ 系统要求

相关产品

本文适用于 1 产品

本页面上的内容是原始英文内容的人工翻译与计算机翻译的组合。我们提供此内容是为了您的便利并且仅供参考,未必完整或准确。如果本页面的英文版与翻译版之间存在任何冲突,应以英文版为准。 查看此页面的英语版本。